prefix: Eater\Glim\Handler\
routes:
  /: Home
  /install:
    get: Install\Show
    post: Install\Action
  /login:
    get: Login\Show
    post: Login\Action
  /register:
    get: Register\Show
    post: Register\Action
  /logout: Logout
  /ca: CA
  /crl: CRL
  /panel:
    get: Panel
    /certificates:
      /new:
        get: Panel\Certificates\_New\Show
        post: Panel\Certificates\_New\Action
      /download/{name}: Panel\Certificates\Download
      /revoke:
        post: Panel\Certificates\Revoke
    /server:
      /remove:
        post: Panel\Servers\Remove
      /sign:
        post: Panel\Servers\Sign
      /{fingerprint}:
        get: Panel\Servers\Edit\Show
        post: Panel\Servers\Edit\Action
      /{fingerprint}/config: Panel\Servers\Config
      /{fingerprint}/config/{cert}: Panel\Servers\Config
    /invites:
      get: Panel\Invites
      /create:
        post: Panel\Invites\Create
  /server:
    /register:
      post: Server\Register